<?php

// IBExpertWebForms
// copyright  ©  2006-2008 Holger Klemt hklemt@ibexpert.biz
// www.ibexpert.com


  //phpinfo(); die();

  include("db_reg/db_reg_test.php");
  include("include/PDB.php");

  $db=new PDB();

  $sql="select rdb\$relation_name t from rdb\$relations";
  $db->query($sql);

  while($db->fetch($sql))
    echo $db->Row['T']."<br>";

?>